[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

question about how to uninstall



Hi!
I tried to get information on the EMACS manual installation and the emacspeak users guide websites, but I couldn't get any information on how to uninstall an AUCTeX.el file that is not version compatible.  Could you please point me to the website or give me some idea?  thanks
*emacspeak 21.0
*emacs 21.0
*AucteX.el version 11.8.1
Wess